import actiontypes from '../actiontype/index';
import mock from '../mock/index'
let domain = ENV.domain;


const initStart = () => {
    return {
        type : actiontypes.INITSTART,
        data : mock
    }
}
const startTask = (data)=>{
    return {
        type:actiontypes.SETPICKEDCATEGORY,
        data
    }
}
export {initStart}
